Subject: linux-next: build warning after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 13 Nov 2020 17:01:01 +1100

Hi all,

After merging the akpm-current tree, today's linux-next build (x86_64
allmodconfig) produced this warning:

WARNING: modpost: missing MODULE_LICENSE() in lib/cmdline_kunit.o

Introduced by commit

  f1a15df76475 ("lib/cmdline_kunit: add a new test suite for cmdline API")

-- 
Cheers,
Stephen Rothwell